.newTunnel {
 font-size:14px
}
#accordion {
 margin-bottom:15px
}
.smOnly {
 display:none !important
}
input[type="text"] {
 font-family:"Roboto Condensed",​sans-serif,​Verdana;
 -webkit-appearance:none
}
[type="checkbox"]:not(:checked),[type="checkbox"]:checked {
 position:absolute;
 left:-9999px
}
[type="checkbox"]:not(:checked) + label,[type="checkbox"]:checked + label {
 position:relative;
 padding-left:20px;
 cursor:pointer;
 padding-top:3px
}
[type="checkbox"]:not(:checked) + label:before,[type="checkbox"]:checked + label:before {
 content:'';
 position:absolute;
 left:0;
 top:2px;
 width:12px;
 height:12px;
 border:2px solid #cecece
}
[type="checkbox"]:not(:checked) + label:after,[type="checkbox"]:checked + label:after {
 content:'✔';
 position:absolute;
 top:2px;
 left:3px;
 font-size:12px;
 color:#209BD2
}
[type="checkbox"]:not(:checked) + label:after {
 opacity:0
}
[type="checkbox"]:checked + label:after {
 opacity:1;
 font-weight:normal
}
[type="checkbox"]:disabled:not(:checked) + label:before,[type="checkbox"]:disabled:checked + label:before {
 box-shadow:none
}
[type="checkbox"]:disabled:checked + label:after {
 color:#999
}
[type="checkbox"]:disabled + label {
 color:#aaa
}
.spTnl {
 background-image:url('/media/RefonteTunnel/sprite-tunnel-2019.png');
 background-repeat:no-repeat
}
.spColis {
 background-position:-10px -13px;
 display:inline-block;
 height:20px;
 vertical-align:bottom;
 width:30px
}
.spClient {
 background-position:-40px -11px;
 display:inline-block;
 height:24px;
 vertical-align:bottom;
 width:30px
}
.spPaiement {
 background-position:-73px -11px;
 display:inline-block;
 height:24px;
 vertical-align:bottom;
 width:30px
}
.spSuppr {
 background-position:-107px -12px;
 display:inline-block;
 height:24px;
 vertical-align:bottom;
 width:24px
}
#ErreurQte {
 color:#db2b2f;
 font-weight:bold;
 text-align:center;
 background-color:rgb(255,192,203);
 width:40%;
 padding:10px;
 border-radius:4px;
 border:solid 2px #DB2B2F;
 margin:auto
}
#ErreurQte ul {
 font-weight:normal;
 list-style-type:none
}
#ErreurQte ul li {
 margin:5px 0
}
#zonePays {
 width:70%;
 float:left;
 padding:5px 5px 5px 0
}
#zonePanierMail {
 padding:5px 0 5px 5px
}
#zonePays span,#zonePanierMail span {
 margin-bottom:5px;
 display:inline-block
}
#zonePays select {
 border:2px solid #e5e5e5;
 width:100%;
 padding:5px;
 height:31px;
 font-family:"Roboto Condensed",​sans-serif,​Verdana;
 font-size:1em;
 -webkit-appearance:none
}
#zonePanierMail {
 width:30%
}
#zonePanierMail input[type="text"] {
 border:2px solid #e5e5e5;
 height:31px;
 padding:5px;
 width:80%;
 font-family:"Roboto Condensed",​sans-serif,​Verdana;
 font-size:1em;
 -webkit-appearance:none
}
#zonePanierMail input[type="button"] {
 border-radius:4px;
 cursor:pointer;
 background-color:#209BD2;
 color:#FFFFFF;
 padding:5px 10px;
 font-weight:bold;
 font-size:14px;
 line-height:21px;
 border:0;
 vertical-align:middle;
 text-align:center;
 height:31px;
 margin-left:2%;
 width:18%;
 font-family:"Roboto Condensed",​sans-serif,​Verdana;
 -webkit-appearance:none
}
#zonePanierMail .reponse {
 color:#db2b2f
}
#zonePanierMail .success {
 color:#64A627;
 margin-top:20px;
 display:block
}
#zonePanierMail .success:before {
 padding-right:2px;
 font-weight:bold;
 content:'✔'
}
#zonePanierMail .success .mailPanier {
 font-weight:bold
}
.panel {
 margin-top:15px
}
.panel > .panel-body {
 display:none;
 padding-bottom:25px
}
.panel-body:after {
 content:"";
 display:table;
 clear:both
}
.panel:first-child > .panel-body {
 display:block
}
.panel-heading {
 background-color:#F6F6F6;
 display:inline-block;
 width:100%;
 padding:10px
}
.panel-title {
 font-size:1.7em;
 font-weight:bold;
 line-height:1em;
 margin:0;
 vertical-align:middle;
 width:90%;
 padding:8px 0
}
.langueIT .panel-title,.langueDE .panel-title,.languePT .panel-title {
 width:89%
}
.langueNL .panel-title {
 width:88%
}
.goToEtape {
 display:none;
 background-color:#209bd2;
 border:0 none;
 border-radius:4px;
 color:#ffffff;
 cursor:pointer;
 font-weight:bold;
 line-height:1.5em;
 margin-left:5px;
 padding:5px 10px;
 text-align:center;
 vertical-align:middle
}
.goToEtape.visible {
 display:inline-block
}
.goToEtape:after {
 content:" ";
 background-image:url(/media/RefonteTunnel/sprite-tunnel-2018.png);
 width:17px;
 height:18px;
 vertical-align:top;
 display:inline-block;
 background-position:-50px -78px
}
.changeEtape {
 border-radius:4px;
 width:33%;
 margin:10px 0;
 cursor:pointer
}
.changeEtape.next {
 background-color:#209BD2;
 color:#FFFFFF;
 margin-left:5%;
 float:right;
 text-align:right;
 padding:8px 25px 8px 0;
 font-weight:bold;
 font-size:1.5em;
 line-height:1em
}
.changeEtape.next.processing,.goToEtape.processing {
 background-color:#E5E5E5
}
.changeEtape.next:after {
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2018.png");
 background-position:-148px -20px;
 content:" ";
 display:inline-block;
 height:12px;
 vertical-align:middle;
 width:15px;
 margin-left:10px;
}
.changeEtape.previous {
 border:solid 1px #209BD2;
 color:#209BD2;
 text-align:left;
 padding:8px 0 8px 25px;
 font-size:1.1em
}
.changeEtape.previous:before {
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2018.png");
 background-position:-168px -20px;
 content:" ";
 display:inline-block;
 height:12px;
 vertical-align:middle;
 width:15px;
 margin-right:10px;
}
.dblBtn .changeEtape {
 width:48% !important;
 margin:1% !important
}
.changeEtape.hideNextMontant,#ARegler.hideNextMontant {
 display:none
}
.zoneColis {
 padding:0 10px 10px 10px
}
.panierVide {
 padding:20px;
 text-align:center
}
.ligne {
 border-bottom:1px #000000 dotted;
 margin-bottom:10px;
 padding:0 10px 10px 10px
}
.colisComplet {
 padding-top:10px
}
.enteteColis {
 background-color:#f7f7f7
}
.enteteColis div {
 padding:10px 0
}
.enteteColis .colonneVisuel {
 width:12%;
 padding-left:10px
}
.enteteColis .colonneDesignation {
 width:48.5%
}
.enteteColis .colonnePrixUnitaire {
 width:13%;
 padding-left:10px
}
.enteteColis .colonneQuantite {
 width:16.5%
}
.enteteColis .colonneTotal {
 width:5%;
 text-align:right
}
.ligne .msgQteMax {
 margin-left:73%;
 color:#db2b2f;
 padding-bottom:5px
}
.visuel {
 width:12%
}
.details {
 width:88%
}
.designation {
 width:55%
}
.designation a {
 text-decoration:none;
 color:#000000
}
.prix {
 width:15%;
 padding-left:10px
}
.prix .Normal {
 color:#098EE4;
 font-weight:bold
}
.prix .prixReference {
 color:#000000;
 font-weight:normal;
 text-decoration:line-through;
 margin-right:3px;
 font-weight:bold
}
.prix .TopPrix,.prix .Promo {
 color:#db2b2f;
 font-weight:bold
}
.prix .NormalSansCoupon {
 font-weight:bold;
 color:#000000
}
.prix .prixLots {
 font-size:0.9em;
 display:block;
 line-height:13px;
 color:#000000
}
.quantite {
 width:15%;
 overflow:hidden
}
.moins,.plus {
 padding:5px;
 width:10%;
 line-height:14px;
 background-color:#F6F6F6;
 display:inline-block;
 text-align:center;
 cursor:pointer;
 vertical-align:middle
}
.inputQte {
 width:40%;
 box-sizing:border-box;
 height:24px;
 vertical-align:middle;
 border:2px solid #E5E5E5;
 padding-left:5px;
 font-weight:bold
}
.total {
 width:10%;
 padding-right:1%;
 text-align:right;
 font-weight:bold
}
.total .prixbarre {
 text-decoration:line-through
}
.total .remise {
 background-color:#64A627;
 color:#FFFFFF;
 border-radius:4px;
 padding:3px;
 display:inline-block
}
.delete {
 width:5%
}
.delete i {
 cursor:pointer
}
.ogea {
 margin-top:5px
}
.ogea a {
 color:#9C9C9C
}
.ogea .prix {
 color:#9C9C9C
}
.ogea .quantite,.ogea .total {
 display:none
}
.ogea.selected .prix {
 color:#000000
}
.ogea.selected .quantite,.ogea.selected .total {
 display:inline-block
}
.ogea .designation {
 background-color:#f6f6f6;
 padding:5px;
 position:relative
}
.ogea label {
 color:#209bd2;
 font-size:14px;
 font-weight:bold;
 padding-top:0 !important
}
.ogea a,.ogea .plusInfosOgea {
 color:#000000;
 display:inline-block;
 position:absolute;
 right:10px;
 text-decoration:underline;
 cursor:pointer;
 font-size:12px;
 margin-top:2px
}
.ogea .plusInfosOgeaText {
 background-color:#ffffff;
 border:4px solid #209bd2;
 display:block;
 position:absolute;
 z-index:999;
 padding:10px;
 width:75%
}
.ogea .plusInfosOgeaText > div:first-child > img {
 display:inline-block;
 vertical-align:middle;
 width:25%;
 float:left
}
.ogea .plusInfosOgeaText > div:first-child > div {
 display:inline-block;
 vertical-align:middle;
 width:75%;
 text-transform:uppercase;
 padding-left:20px
}
.ogea .plusInfosOgeaText > div:first-child .bold {
 font-weight:bold
}
.ogea .plusInfosOgeaText > div:first-child #montantOgea {
 font-size:26px;
 font-weight:bold;
 display:block
}
.ogea .plusInfosOgeaText > div:last-child {
 text-align:center;
 color:#9c9c9c;
 font-size:12px;
 margin-top:15px
}
.transporteurs {
 width:80%;
 margin-left:20%;
 padding:10px 5px 0 5px
}
.transporteurs input[type=radio]:hover {
 color:#000000
}
.titreModeLivr {
 font-weight:bold;
 font-size:1.5em;
 margin-bottom:5px
}
.tabTransporteurs {
 margin-bottom:10px
}
.transNonValide {
 color:#db2b2f;
 font-weight:bold;
 text-align:center;
 display:block;
 background-color:rgb(255,192,203);
 padding:10px;
 border-radius:4px;
 border:solid 2px #DB2B2F
}
.transporteur {
 border-width:4px 4px 2px 4px;
 border-style:solid;
 border-color:#E5E5E5;
 padding:10px 5px
}
.transporteurs .transporteur:last-child {
 border-width:4px
}
.transporteur.selected {
 border-color:#209BD2;
 border-bottom-width:4px
}
span.transporteurs {
    font-weight: bold;
}
.infoTrans {
 width:44%
}
.nomTransp {
 font-size:1.1em;
 line-height:1em;
 display:inline-block;
 cursor:pointer;
 position:relative;
}
a.plusInfos {
 text-decoration:none;
 color:#9C9C9C;
 font-size:0.9em
}
.imgTrans img {
 vertical-align:middle;
 width: 49px;
}
.seuilDelaiTrans {
 width:44%
}
.delaiTrans {
 color:#209BD2;
 display:block
}
.relaiZone {
 display:inline-block
}
.relaiZone.selected {
 display:block
}
.infosRelais.adresse {
 display:block;
 margin-bottom:10px
}
.infosRelais.nom {
 display:block;
 font-weight:bold
}
.infosRelais.horaires {
 display:block;
 color:#1E98D2;
}
.msgErreurRelais {
 display:block;
 margin:10px 0;
 color:#db2b2f
}
input.relais {
 border-radius:4px;
 cursor:pointer;
 background-color:#209BD2;
 color:#FFFFFF;
 padding:5px 10px;
 font-weight:bold;
 font-size:1em;
 line-height:21px;
 border:0;
 vertical-align:middle;
 text-align:center;
 margin-left:5px;
 font-family:"Roboto Condensed",​sans-serif,​Verdana;
 box-sizing:border-box
}
.champRelai {
 width:90px;
 border:2px solid #E5E5E5;
 padding:5px;
 text-align:center;
 vertical-align:middle;
 box-sizing:border-box;
 font-family:"Roboto Condensed",​sans-serif,​Verdana
}
.mapGoogle {
 vertical-align:top;
 box-sizing:border-box;
 width:70%;
 display:inline-block;
 text-align:center
}
.mapGoogle small {
 display:block
}
.listeRelais {
 vertical-align:top;
 box-sizing:border-box;
 width:30%;
 display:inline-block;
 height:400px;
 overflow-y:scroll;
 overflow-x:hidden;
 margin-bottom:15px
}
.listeRelais .relais {
 margin-bottom:25px;
 padding-right:5px
}
.showRelais {
 border:1px solid #209bd2;
 background-color:#FFFFFF;
 color:#209bd2;
 display:block;
 border-radius:4px;
 font-size:1.1em;
 padding:5px;
 margin-top:10px;
 cursor:pointer;
 text-align:center
}
.selectRelais {
 background-color:#209BD2;
 color:#FFFFFF;
 display:block;
 border-radius:4px;
 font-size:1.2em;
 text-align:center;
 font-weight:bold;
 padding:5px;
 margin-top:10px;
 cursor:pointer
}
.relais .nom {
 font-weight:bold
}
.relais .adr,.relais .horaires,.relais .ouvertures {
 font-size:0.9em
}
.relais .horaires {
 display:block;
 margin:10px 0
}
.prixTrans {
 width:12%;
 text-align:right;
 padding-right:32px;
 font-weight:bold;
 float:right
}
.relaiZone {
 display:none
}
.relaiZone.visible {
 display:block
}
.contentRelais {
 color:#209BD2;
 padding:8px;
 margin-bottom:8px
}
.contentRelais .adresseRelais {
 background-color:#E7F4F7;
 padding:10px
}
#nomRelais {
 font-weight:bold
}
.colonneTotal {
 text-align:right;
 margin-right:47px;
 margin-bottom:10px
}
.totalColis {
 margin-left:15px;
 font-weight:bold
}
.ModesPaiement,.droitsAccess {
 text-align:center;
 color:#b6b6b6;
 letter-spacing:-0.2px;
 display:block;
 clear:right;
}
.coord {
 width:100%
}
.coord .contentRelais {
 background-color:#e7f4f7;
 padding:8px
}
#paypPalForm {
 display:none
}
#formLogPanier .frmGrp input[type="text"],#formLogPanier .frmGrp input[type="password"] {
 vertical-align:middle;
 border-color:#FFFFFF
}
#okClientCoordonnees {
 vertical-align:middle;
 background-color:#000000;
 padding:7px 10px;
 text-align:center;
 margin-top:5px
}
#facturation {
 width:100%;
 margin-top:10px
}
#facturation .errors {
 background-color:#db2b2f;
 color:#ffffff;
 font-size:1.1em;
 margin:0 10%;
 padding:10px
}
.coord .adresse {
 background-color:#E7F4F7;
 color:#209BD2;
 padding:8px 8px 16px 8px;
 margin-bottom:20px;
 display:block
}
.adresse .labelAdresse:before {
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2018.png");
 background-position:-8px -46px;
 content:" ";
 display:inline-block;
 height:24px;
 vertical-align:middle;
 width:35px;
 margin-right:5px
}
.labelAdresse {
 font-size:1.3em;
 font-weight:200;
 margin-bottom:10px;
 display:block
}
.labelAdresse.spDom:before {
 background-position:-39px -46px
}
.labelAdresse.spRelais:before {
 background-position:-72px -46px
}
.labelAdresse.spMail:before {
 background-position:-146px -46px
}
.labelAdresse.spEmp:before {
 background-position:-110px -46px
}
.adresse .adresseTxt {
 margin-left:40px
}
#displayNom {
 font-weight:bold
}
#modifRelais:before {
 content:none
}
#modifRelais {
 font-weight:normal;
 font-size:12px;
 margin-left:0;
 line-height:15px
}
#modifRelais:after {
 content:none
}
#lnkCgv,#lnkPolitique {
 vertical-align:bottom;
 margin-left:8px
}
.gris {
 color:#C6C6C6
}
.aboNews {
 font-weight:bold
}
.offreComm {
 text-align:right;
 color:#C6C6C6
}
.editAdresse {
 padding:8px 8px 20px 8px
}
.editAdresse .labelAdresse:before {
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2018.png");
 background-position:-8px -77px;
 content:" ";
 display:inline-block;
 height:22px;
 vertical-align:middle;
 width:35px;
 margin-right:5px;
 margin-left:8px
}
#editAdresseBtn,#cancelEditAdresseBtn,#modifRelais,#linkAcces {
 text-decoration:underline;
 display:inline-block;
 margin-top:5px;
 cursor:pointer;
 font-size:12px
}
#livraison .goToEtape {
 background-color:transparent;
 color:inherit;
 border-radius:0;
 padding:0
}
#cancelEditAdresseBtn {
 background-color:#209bd2;
 border:0 none;
 border-radius:4px;
 color:#ffffff;
 cursor:pointer;
 font-weight:bold;
 line-height:1.5em;
 margin-left:5px;
 padding:5px 10px;
 text-align:center;
 vertical-align:middle;
 text-decoration:none
}
#editAdresseBtnLivrDiff {
 text-decoration:underline;
 cursor:pointer
}
.frmGrp {
 padding:5px
}
.frmCiv .frmGrp {
 display:inline-block
}
.frmCiv label:before {
 content:"";
 display:none;
 width:13px;
 height:13px;
 margin-right:5px;
 left:0;
 bottom:1px;
 vertical-align:top;
 border:solid 2px #000000;
 background-color:#ffffff;
 border-radius:20px
}
.frmGrp * {
 vertical-align:middle
}
.frmGrp label,.frmGrp input[type="text"],.frmGrp input[type="password"] {
 box-sizing:border-box
}
.frmGrp label {
 display:none
}
.frmGrp.chkLabel label {
 display:inline-block
}
.frmGrp label {
 display:inline-block\9
}
.frmGrp input[type="text"],.frmGrp input[type="password"] {
 display:block;
 box-sizing:border-box;
 width:100%;
 font-family:"Roboto Condensed",​sans-serif,​Verdana;
 border:3px solid #E5E5E5
}
.frmGrp input {
 padding:6px 12px
}
.frmGrp.errReq input[type="text"],.frmGrp.errReq input[type="password"],.frmGrp.chkLabel.errReq label:before {
 border-color:#db2b2f
}
.errmsg,.messageCP {
 color:#db2b2f
}
.blocAdresse {
 width:50%
}
.livrDiff {
 margin:10px 0 30px 0;
}
.badPaysIdClient {
 display:none
}
.zoneTotalPanier {
 text-align:right
}
.zoneTotalPanier .titreTotal {
 font-size:1.5em;
 vertical-align:middle
}
.zoneTotalPanier .titreTotal:after {
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2018.png");
 background-position:-131px -19px;
 content:" ";
 display:inline-block;
 height:12px;
 vertical-align:middle;
 width:15px
}
.zoneTotalPanier .titreTotal .details {
 display:block;
 font-size:14px
}
.zoneTotalPanier .totalPanier {
 font-weight:bold;
 font-size:2em;
 vertical-align:middle;
 padding-right:9px
}
.zoneTotalPanier .mentionPaiement {
 padding-right:9px;
 display:block
}
.totalSansReduc {
 font-size:18px;
 font-weight:bold;
 margin-top:10px
}
.sectionReducs {
 padding-right:30px
}
.totalSansReduc .prixbarre {
 text-decoration:line-through
}
.totalSansReduc div {
 color:#64A627;
 font-weight:normal;
 font-size:16px
}
.zoneTotal {
 display:block;
 color:#b6b6b6
}
#tir_infoSolde_firstAffichageTotal,#tir_infoSolde_secondAffichageTotal,#tir_infoSolde_thirdAffichageTotal {
 font-size:14px
}
#poign_infoSolde_firstAffichageTotal img {
 vertical-align:middle
}
#moyensPaiement {
 padding:10px;
 padding-top:0;
 width:50%
}
.tirSM.open {
 display:block
}
.couponZone {
 width:48%;
 margin:10px 1%;
 border-radius:4px;
 border:2px solid #E5E5E5;
 padding:10px
}
.couponZone.widthoutParainage {
 width:98%
}
.couponZone>span {
 display:block;
 text-align:center;
 margin-bottom:10px;
 font-size:16px;
 line-height:17px
}
.couponZone input[type="text"] {
 width:60% !important;
 display:inline-block;
 padding:5px;
 text-align:center;
 vertical-align:middle;
 border:2px solid #E5E5E5
}
.couponZone .btn {
 padding:5px;
 vertical-align:middle;
 font-size:16px;
 font-weight:200;
 line-height:18px;
 border-radius:3px;
 border:1px #209BD2 solid;
 color:#209BD2;
 display:inline-block;
 width:35%;
 margin-left:5%;
 text-transform:capitalize;
 text-align:center;
 cursor:pointer
}
.desaffectee {
 margin-left:10px
}
#lesCartesCadeau {
 text-align:center
}
#lesCartesCadeau p {
 margin-bottom:0
}
#parrainage {
 color:#64A627;
 margin:1%;
 border-radius:4px;
 border:2px solid #E5E5E5;
 padding:10px;
 text-align:center;
 width:98%
}
#parrainage.couponZoneParrainage {
 width:48%;
 min-height:92px
}
#parrainage .titre {
 vertical-align:middle;
 font-size:16px;
 display:inline-block;
 width:60%;
 text-align:left;
 line-height:19px;
 padding:5px;
 margin-bottom:0
}
#parrainage #poign_cpUtilise {
 width:38%
}
#parrainage #btn {
 padding:5px;
 vertical-align:middle;
 font-size:16px;
 font-weight:200;
 line-height:17px;
 border-radius:3px;
 border:1px #209BD2 solid;
 color:#209BD2;
 display:inline-block;
 text-align:center;
 cursor:pointer;
 box-sizing:border-box;
 width:100%
}
#addCouponButton {
 vertical-align:middle;
 box-sizing:border-box;
 padding:5px;
 font-size:18px;
 line-height:19px;
 font-weight:bold;
 border-radius:3px;
 background-color:#209BD2;
 color:#FFFFFF;
 display:inline-block;
 text-align:center;
 cursor:pointer;
 width:20%;
 float:left;
 margin:10px 0
}
#parrainage .chkBons {
 display:block;
 text-align:left;
 margin-top:10px
}
#tir_cpUtilise {
 color:#000000
}
#tir_cpUtilise .soon {
 font-weight:bold
}
#tir_cpUtilise .green {
 color:#64a627
}
.langueEN #panelPaiement .paie.bbox {
 width:100%
}
.zonePaiements .cadre {
 padding:10px;
 border:2px solid #e5e5e5;
 border-radius:4px;
 text-align:right
}
#moyensPaiement .lignePaiement {
 padding:10px 0;
 text-align:left
}
#moyensPaiement .lignePaiement:first-child{
	 padding-top:0;
}
#moyensPaiement .lignePaiement .nom.btn {
 text-align:center;
}
#moyensPaiement .lignePaiement .nom.btn a {
 text-decoration:none;
 display:block;
 color:#FFFFFF;
 text-align:left;
 line-height:30px;
 padding:5px 10px;
 cursor:pointer;
 font-size:18px;
 font-weight:bold;
 vertical-align:middle
}
.lignePaiement .btn img {
 width:30px;
 float:right;
 vertical-align:middle
}
.lignePaiement .logo {
 width:10%;
 vertical-align:middle
}
.lignePaiement .otherOption {
 display:block
}
#oneClickBe2Bill {
 color:#000000
}
.lignePaiement .btn {
 width:100%;
 vertical-align:middle;
 padding:5px;
 font-size:18px;
 font-weight:bold;
 cursor:pointer;
 white-space: normal;
}

.lignePaiement div:first-child {
    padding-top: 0;
}
.moyenP {
 background-color:#209bd2;
 border-radius:3px;
 color:#ffffff;
 margin-bottom:10px
}
.moyenP:after {
 content:" ";
 display:inline-block;
 width:37px;
 height:27px;
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2019.png");
 vertical-align:middle;
 float:right
}
.paiement17:after, .paiementOneCLickB:after {
 background-position:-10px 92px
}
.paiement14:after {
 background-position:-45px 92px;
 width:70px
}
.paiement2:after {
 background-position:-181px 92px;
 width:30px
}
.paiement22:after {
 background-position:-10px 66px;
 width:37px
}
.paiement10:after {
 background-position:-352px 92px;
 width:27px
}
.paiement9:after {
 background-position:-142px 92px;
 width:40px
}
.paiement15-29:after {
 background-position:-50px -137px;
 width:41px
}
.paiement15-24:after {
 background-position:-94px -163px;
 width:33px
}
.paiement15-27:after {
 background-position:-94px -163px;
 width:33px
}
.paiement15-25:after {
 background-position:-182px -137px;
 width:41px
}
.paiement28-61::after {
    background-position: -77px 126px;
    width: 28px;
}
.paiement28-62::after {
    background-position: -107px 126px;
    width: 28px;
}
.paiement41::after {
    background-position: -205px 126px;
	width: 60px;
}
.paiementCC:after,.paiementBons:after,.paiementCartes:after {
 background-position:-176px -162px
}
#facturationPaiements {
 background-color:#E7F4F7;
 color:#209BD2;
 padding:8px;
 margin-bottom:10px;
 width:20%
}
#blocIdentificationCoordonnees .identification {
 background-color:#209bd2;
 border:0 none;
 border-radius:4px;
 color:#ffffff;
 cursor:pointer;
 font-size:14px;
 line-height:21px;
 margin:5px;
 padding:5px 10px;
 text-align:center;
 vertical-align:middle
}
#blocIdentificationCoordonnees .identification a {
 color:#FFFFFF
}
.colResume {
 margin-bottom:35px
}
.colResume img,.colResume .intituleColis,.colResume .delaisColis {
 margin-bottom:5px
}
.colResume .intituleColis {
 font-size:20px;
 font-weight:bold
}
.colResume .intituleColis:before {
 content:" ";
 background-image:url("/media/RefonteTunnel/sprite-tunnel-2018.png");
 background-position:-131px -19px;
 margin-right:100%;
 display:inline-block;
 width:32px;
 height:26px
}
.colResume .intituleColis.Relais:before,.colResume .intituleColis.RelaisExpress:before {
 background-position:-71px -46px;
 background-position:-71px -46px;
 background-position:-71px -46px
}
.colResume .intituleColis.Domicile:before,.colResume .intituleColis.DomicileSurRendezVous:before,.colResume .intituleColis.Travail:before,.colResume .intituleColis.Express:before,.colResume .intituleColis.Transporteur:before {
 background-position:-41px -46px
}
.colResume .intituleColis.SurPlace:before {
 background-position:-108px -46px
}
.colResume .intituleColis.ParEmail:before {
 background-position:-147px -46px
}
#nbArt {
 display:block
}
.zoneFinale {
 padding:0 8px
}
.zonePaiements {
 width:80%;
 padding-left:10px
}
#thirdAffichageTotal {
 width:50%
}
.paypalLogin {
 margin-left:5px
}
#ifrDownload17 {
 width:100%;
 height:22px;
 cursor:pointer
}
p.paypalLogin {
 display:none
}
